/*======= index.html =======*/
#page1 .col-1 {width:299px; margin-right:34px;}
#page1 .col-2 {width:299px; margin-right:34px;}
#page1 .col-3 {width:298px;}
#page1 #content {margin:35px 0 0 57px;}
#page1 #header {height:645px; background:url(images/header_bg.jpg) no-repeat 0% 0%;}
#page1 {background:#fbfbf9 url(images/all_bg.gif) repeat-x 0% 0%;  }

/*=========================*/
/*======= index-1.html =======*/
#page2 #content .col-1 {width:631px; margin-right:32px }
#page2 #content .col-2 {width:301px; position:relative}
#page2 #content_browm .col-1 {width:299px; margin-right:34px;}
#page2 #content_browm .col-2 {width:299px; margin-right:34px;}
#page2 #content_browm .col-3 {width:298px;}
/*=========================*/
/*======= index-2.html =======*/
#page3 .col-1 {width:299px; margin-right:34px;}
#page3 .col-2 {width:299px; margin-right:34px;}
#page3 .col-3 {width:300px;}
/*=========================*/
/*======= index-3.html =======*/
#page4 .col-1 {width:100%;}
#page4 .col-2 {width:299px; margin-right:34px;}
#page4 .col-3 {width:300px;}
#page4 #content_browm .col-1 {width:299px; margin-right:34px;}
#page4 #content_browm .col-2 {width:299px; margin-right:34px;}
#page4 #content_browm .col-3 {width:298px;}
/*=========================*/
/*======= index-4.html =======*/
#page5 #content .col-1 {width:631px; margin-right:38px }
#page5 #content .col-2 {width:296px !important; float:right; position:relative}
#page5 #content_browm .col-1 {width:631px; margin-right:32px }
#page5 #content_browm .col-2 {width:301px; position:relative}
#page5 #content_browm .col-3 {width:298px;}
/*=========================*/
/*======= index-5.html =======*/
#page6 .col-1 {width:299px; margin-right:34px;}
#page6 .col-2 {width:299px; margin-right:34px;}
#page6 .col-3 {width:300px;}
#page6 #content_browm  .col-1 {width:634px; margin-right:34px;}
#page6 #content_browm  .col-2 {width:298px; margin:0 }
/*=========================*/
/*======= index-6.html =======*/
#page7 .col-1 {width:299px; margin-right:34px;}
#page7 .col-2 {width:299px; margin-right:34px;}
#page7 .col-3 {width:300px;}
/*=========================*/
/*======= index-7.html =======*/
#page8 .col-1 {width:966px;}
#page8 #content_browm {padding-top:40px}
/*=========================*/